Client wire compatibility between versions

Jacques whshub at gmail.com
Thu Mar 1 12:17:06 EST 2012


What is the client compatibility between the various versions of servers?

For example, will the latest riak-java-client work against .14, 1.0 and 1.1?
Will a PB client used during the .14 era work against the 1.0 and 1.1
servers?

Thanks,
Jacques
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.basho.com/pipermail/riak-users_lists.basho.com/attachments/20120301/757dd5fa/attachment.html>


More information about the riak-users mailing list